@charset "utf-8";

/* CSS Document */
/************** RESETS **************
*************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin:0;
padding:0;
border:0;
}

/* Removes list-style from lists */
ol,ul {
list-style:none;
}

.clear {
clear:both;
}

/********** GLOBAL ELEMENTS *********
*************************************/
body {
background:#f6f5eb url(../img/bg.jpg);
}

.hr {
background:url(../img/hr.png) center no-repeat;
height:47px;
clear:both;
}

#content_right .hr {
background:url(../img/hr_sml.png) center no-repeat;
height:20px;
clear:both;
padding-top:25px;
}

.vr {
background-color:#cac7b7;
width:1px;
height:340px;
margin-top:30px;
float:left;
}

#content_middle .vr {
height:155px;
margin-top:25px;
}

#content_bottom .vr {
height:105px;
margin-top:23px;
}

#about_box .vr {
height:105px;
margin-top:23px;
}

.rightinfo_box_hr {
width:75%;
border-top:1px dotted #CAC7B7;
margin:0 auto 10px;
}

#footer .vr {
height:105px;
margin-top:23px;
}

.info_container {
padding:5px 8px 0;
}

.page_title {
padding:0 20px 0 22px;
}

/************** BUTTONS *************
*************************************/
.learn_btn a,.read_btn a,.moreprojects_btn a {
display:block;
text-indent:-9999px;
}

/************* FEATURE HOVER *************/
a.feature_link {
background:url(../img/feature_hover.png) #2A2A2A center no-repeat;
display:block;
}

a.feature_link:hover img {
opacity:.25;
}

#content_top a.feature_link {
width:482px;
height:228px;
}

#content_bottom a.feature_link {
width:227px;
height:114px;
}

#about_box a.feature_link {
width:227px;
height:114px;
}

.port_solo a.feature_link {
width:370px;
height:190px;
}

/*********** LEARN MORE BUTTON ***********/
.learn_btn {
background:url(../img/btn_learn.gif) no-repeat;
margin-top:5px;
}

.learn_btn a {
width:214px;
height:52px;
}

.learn_btn a:hover {
background:url(../img/btn_learn_h.gif) no-repeat;
}

/*********** READ MORE BUTTON ***********/
.read_btn {
background:url(../img/btn_read.gif) no-repeat;
margin-top:10px;
}

.read_btn a {
width:114px;
height:33px;
}

.read_btn a:hover {
background:url(../img/btn_read_h.gif) no-repeat;
}

/************** WRAPPER **************
*************************************/
#wrapper {
width:905px;
margin:0 auto;
}

/************** HEADER **************
*************************************/
#header {
background:url(../img/header.jpg) no-repeat;
width:auto;
height:240px;
margin-top:10px;
}

#logo {
height:102px;
margin:10px 0 0 54px;
display:inline;
float:left;
}

/*********** MAIN NAV ***********/
#nav_box {
height:27px;
margin:41px 0 0 25px;
float:left;
clear:both;
}

ul#nav_content {
width:400px;
height:27px;
position:relative;
}

ul#nav_content li {
display:inline;
}

ul#nav_content li#home_btn,ul#nav_content li#about_btn,ul#nav_content li#portfolio_btn,ul#nav_content li#contact_btn {
position:absolute;
display:block;
width:86px;
height:27px;
}

ul#nav_content li#home_btn a,ul#nav_content li#about_btn a,ul#nav_content li#portfolio_btn a,ul#nav_content li#contact_btn a {
width:86px;
height:27px;
display:block;
text-indent:-9999px;
}

ul#nav_content li#home_btn {
background:url(../img/navhome_btn.jpg) no-repeat 0 0;
left:22px;
}

ul#nav_content li#about_btn {
background:url(../img/navabout_btn.jpg) no-repeat 0 0;
left:111px;
}

ul#nav_content li#portfolio_btn {
background:url(../img/navportfolio_btn.jpg) no-repeat 0 0;
left:200px;
}

ul#nav_content li#contact_btn {
background:url(../img/navcontact_btn.jpg) no-repeat 0 0;
left:289px;
}

/*********** CURRENT PAGE ***********/
body#home ul#nav_content li#home_btn a {
background:url(../img/navhome_btn_h.jpg) no-repeat 0 0;
cursor:default;
}

body#about ul#nav_content li#about_btn a {
background:url(../img/navabout_btn_h.jpg) no-repeat 0 0;
cursor:default;
}

body#portfolio ul#nav_content li#portfolio_btn a {
background:url(../img/navportfolio_btn_h.jpg) no-repeat 0 0;
cursor:default;
}

body#contact ul#nav_content li#contact_btn a {
background:url(../img/navcontact_btn_h.jpg) no-repeat 0 0;
cursor:default;
}

/************** HOVER ************/
ul#nav_content li#home_btn a:hover {
background:url(../img/navhome_btn_h.jpg) no-repeat 0 0;
}

ul#nav_content li#about_btn a:hover {
background:url(../img/navabout_btn_h.jpg) no-repeat 0 0;
}

ul#nav_content li#portfolio_btn a:hover {
background:url(../img/navportfolio_btn_h.jpg) no-repeat 0 0;
}

ul#nav_content li#contact_btn a:hover {
background:url(../img/navcontact_btn_h.jpg) no-repeat 0 0;
}

/********** INSIDE WRAPPER **********
*************************************/
#inside_wrapper {
width:100%;
text-align:left;
margin-bottom:35px;
overflow:hidden;
}

/************** HOME ****************
*************************************/
#content_top {
margin-bottom:15px;
overflow:hidden;
}

#welcome_box {
width:295px;
padding-left:22px;
float:left;
}

#feature_box {
margin:10px 20px 0 0;
float:right;
width:530px;
}

#feature {
background:url(../img/feature_home_bg.jpg) top center no-repeat;
padding:22px 24px;
}

#content_middle {
margin-bottom:30px;
overflow:hidden;
}

.info_box {
width:245px;
margin:0 27px;
display:inline;
float:left;
}

#info_title {
background:url(../img/title_info.gif) no-repeat right;
height:26px;
text-indent:-9999px;
}

/*********** SERVICE LIST ***********/
.info_box ul {
list-style:none;
}

.info_box ul li {
background:url(../img/tick_icon.gif) no-repeat;
height:18px;
padding-left:33px;
padding-top:4px;
}

.info_box ul li a {
color:#8d8d8d;
text-decoration:none;
}

.info_box ul li a:hover,.info_box ul li a:focus {
	color:#e7029c;
	font-size: 12px;
}

#content_bottom {
overflow:hidden;
}

.oldfeature_box {
width:265px;
margin:0 18px;
float:left;
display:inline;
}

#recent_title {
background:url(../img/title_recent.gif) no-repeat;
height:27px;
margin-bottom:15px;
text-indent:-9999px;
}

.oldfeature {
background:url(../img/feature_old_bg.jpg) no-repeat center;
padding:18px 18px 19px 19px;
}

/*********** MORE PROJECTS BUTTON ***********/
.moreprojects_btn {
background:url(../img/btn_moreprojects.gif) no-repeat center;
margin-top:20px;
padding-left:246px;
}

.moreprojects_btn a {
width:413px;
height:65px;
}

.moreprojects_btn a:hover {
background:url(../img/btn_moreprojects_h.gif) no-repeat center;
}

/************** ABOUT ***************
*************************************/
#moreabout_title {
background:url(../img/title_moreaboutme.gif) right no-repeat;
width:216px;
height:21px;
float:right;
margin:15px 30px 0 0;
text-indent:-9999px;
}

#content_left {
width:64%;
padding-left:22px;
float:left;
}

#about_box {
border-right-width:1px;
border-right-style:solid;
border-right-color:#cac7b7;
padding-right:20px;
}

.pic {
float:left;
margin:.7em;
}

#about_box .info_box {
margin:0 30px;
width:auto;
overflow:hidden;
}

#content_left .oldfeature_box {
float:left;
margin:0 6px;
display:inline;
}

#cando_title {
background:url(../img/title_cando.gif) no-repeat;
height:43px;
margin-bottom:15px;
text-indent:-9999px;
}

#moresamples_title {
background:url(../img/btn_moreprojects2.gif) center no-repeat;
height:34px;
text-indent:-9999px;
clear:both;
overflow:hidden;
margin-top:20px;
}

#content_right {
float:right;
width:30%;
margin-right:20px;
}

.rightinfo_box {
padding:5px;
}

/************* TWITTER **************/
#twitter_div {
margin-bottom:10px;
}

#twitter_update_list li {
padding:5px;
border-bottom:1px dotted #CAC7B7;
clear:both;
}

/************ PORTFOLIO *************
*************************************/
#port_header {
padding:0 22px 10px 20px;
overflow:hidden;
}

#port_title {
float:left;
}

#portnav_box {
background:url(../img/subnav_box.gif) right no-repeat;
float:right;
margin-top:8px;
}

/*********** PORT NAV ***********/
ul#portnav {
width:430px;
height:57px;
position:relative;
}

ul#portnav li {
display:inline;
position:absolute;
display:block;
top:11px;
left:272px;
}

ul#portnav a {
display:block;
text-indent:-9999px;
}

ul#portnav li#web_btn,ul#portnav li#web_btn a {
width:49px;
height:25px;
}

ul#portnav li#print_btn,ul#portnav li#print_btn a {
width:58px;
height:25px;
}

ul#portnav li#identity_btn,ul#portnav li#identity_btn a {
width:73px;
height:25px;
}

ul#portnav li#flash_btn,ul#portnav li#flash_btn a {
width:49px;
height:25px;
}

ul#portnav li#emarketing_btn,ul#portnav li#emarketing_btn a {
width:123px;
height:25px;
}

ul#portnav li#web_btn {
background:url(../img/btn_web.gif) no-repeat 0 0;
left:26px;
}

ul#portnav li#print_btn {
background:url(../img/btn_print.gif) no-repeat 0 0;
left:77px;
}

ul#portnav li#identity_btn {
background:url(../img/btn_identity.gif) no-repeat 0 0;
left:145px;
}

ul#portnav li#flash_btn {
background:url(../img/btn_flash.gif) no-repeat 0 0;
left:229px;
}

ul#portnav li#emarketing_btn {
background:url(../img/btn_emarketing.gif) no-repeat 0 0;
left:286px;
}

/************** HOVER ************/
ul#portnav li#web_btn a:hover {
background:url(../img/btn_web_h.gif) no-repeat 0 0;
}

ul#portnav li#print_btn a:hover {
background:url(../img/btn_print_h.gif) no-repeat 0 0;
}

ul#portnav li#identity_btn a:hover {
background:url(../img/btn_identity_h.gif) no-repeat 0 0;
}

ul#portnav li#flash_btn a:hover {
background:url(../img/btn_flash_h.gif) no-repeat 0 0;
}

ul#portnav li#emarketing_btn a:hover {
background:url(../img/btn_emarketing_h.gif) no-repeat 0 0;
}

/*********** CURRENT PAGE ***********/
body.web ul#portnav li#web_btn a {
background:url(../img/btn_web_h.gif) no-repeat 0 0;
cursor:default;
}

body.print ul#portnav li#print_btn a {
background:url(../img/btn_print_h.gif) no-repeat 0 0;
cursor:default;
}

body.identity ul#portnav li#identity_btn a {
background:url(../img/btn_identity_h.gif) no-repeat 0 0;
cursor:default;
}

body.flash ul#portnav li#flash_btn a {
background:url(../img/btn_flash_h.gif) no-repeat 0 0;
cursor:default;
}

body.emarketing ul#portnav li#emarketing_btn a {
background:url(../img/btn_emarketing_h.gif) no-repeat 0 0;
cursor:default;
}

.port_feature {
float:left;
background:url(../img/feature_port_bg.png) top center no-repeat;
width:419px;
margin:0 16px;
overflow:hidden;
}

.port_solo {
padding:24px 25px 25px 26px;
}

.port_info {
width:390px;
margin-left:15px;
bottom:4px;
}

.feature_title {
float:left;
margin-bottom:10px;
}

.feature_info {
clear:both;
margin:5px 0;
border-top:1px dotted #CAC7B7;
padding:3px 0 6px;
}

.details_box {
margin-top:5px;
overflow:hidden;
padding:5px 0;
}

.details_left {
float:left;
margin-right:20px;
}

.details_right {
float:right;
}

/************** CONTACT *************
*************************************/
#contact_left {
float:left;
padding-left:22px;
width:450px;
border-right:1px solid #cac7b7;
}

#intouch {
padding-right:10px;
}

#contact_right {
float:right;
margin-right:20px;
}

/************** FOOTER **************
*************************************/
#footer {
background:url(../img/bg_footer.jpg) repeat-x scroll;
width:100%;
overflow:hidden;
}

#footer_container {
width:860px;
margin:0 auto 20px;
padding:22px 23px 0 22px;
overflow:hidden;
}

#footer_left {
float:left;
}

#footer_right {
float:right;
}

#validate_box {
clear:right;
text-align:right;
}

#footer_nav {
float:right;
margin-bottom:4px;
}

/*********** XBOX GAMER TAG ***********/
